<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TodoList</title>
  </head>
  <body>
    <main>
      <div>
        <h1>My List</h1>
        <table>
          <thead>
            <tr>
              <th>Name</th>
              <th>Number of items</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>{{ lists.object }}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </main>
  </body>
</html>
